fieldLayouts:
  94f9c533-ede2-4aeb-8cd1-68142164ffd9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1e4a8c99-7857-48f5-b9b7-5935ca792b1c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 334d9b18-744c-492c-9c09-9417e30a9afd # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d041d880-b9b5-4be0-9329-b096cdc6e300
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dc86aa34-6468-4975-a85c-8439117a29ec # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9dbc0a4c-075c-4924-800f-00c9193ec36b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5e192a8d-1c33-4a39-ae36-85fb03ff44d8 # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d0e83fc-d902-4477-8364-7878f9a6f9e3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c4be0015-38d8-4cec-8afc-410a6a5f7ad8 # Main Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c8e3f1b8-e173-40b8-8265-72c3748112ce
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eab8a676-0d2d-4222-a0db-66b628376328 # Address Info
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c3dd1b00-97c1-4ca4-8079-a1a80f2d7220
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9d48da84-3e96-43b3-8db6-b9dd428b0c69 # Phone Info
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 87e339a4-761f-4239-888b-7ba193ffe72f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 61556d00-6075-4da9-bacc-144b7bf20499 # Website Info
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15adf2ce-831e-41da-a96e-37d613cbff8b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c690b68a-4112-4c3d-9c48-5cc9d5a2704d
        userCondition: null
handle: home
hasTitleField: false
name: Home
section: 1cfc45d2-ff87-4732-98f4-6c4f983ee59a # Home
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
